
Figure - Bug #116943
【BSP】【EVT2】【ST】【MM】【必现】开关静音模式后，副屏播放音乐没有声音输出
2023-03-14 18:02 - 移动测试一组_CDTS 刘强

Status: CLOSED Start date: 2023-03-14

Priority: Normal Due date:

Assignee: 移动测试一组_CDTS 刘强 % Done: 0%

Category: AUDIO-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 01.00.0082.C101

Resolution: INVALID Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause: 历史版本缘故，最新版本已经解决

Description

【前提】

中控联调

【复现步骤】

1.副屏播放音乐

2.中控上打开静音模式

3.中控上关闭静音模式

4.检查音乐播放情况

【实际结果】

4.播放进度在走，但是没有声音输出

【预期结果】

4.有声音输出

【补充信息】

1.需要reboot才可以恢复

2.中控上手动拉低音量到最低，再拉高音量，不复现

History

#1 - 2023-03-22 10:30 - CD BSP-唐金泽

- Assignee changed from CD BSP-唐金泽 to Multimedia组-RD3_TSCD 梁卿山

hi 卿山，

看来是音频焦点的问题；

强制中控固定焦点在FSE上就不出现了

请查看一下。

#2 - 2023-03-22 11:04 - CD BSP-唐金泽

- Assignee changed from Multimedia组-RD3_TSCD 梁卿山 to 移动测试一组_CDTS 刘强

hi 刘强
看起来是音频焦点的问题；

我使用2023-3-20客户提供的版本

IDCM 0060 + FSEM 3-19 DB 不复现此问题

请再尝试复现一下，谢谢

#3 - 2023-03-28 18:38 - 移动测试一组_CDTS 刘强

- Assignee changed from 移动测试一组_CDTS 刘强 to CD BSP-唐金泽

验证版本：Figure：0086，中空：0062

验证结果：未复现

麻烦走下流程

#4 - 2023-03-30 13:40 - CD BSP-唐金泽

- Status changed from New to RESOLVED

- Assignee changed from CD BSP-唐金泽 to 移动测试一组_CDTS 刘强

- Resolution changed from -- to INVALID

- Root cause set to 历史版本缘故，最新版本已经解决

#5 - 2023-03-30 18:44 - 移动测试一组_CDTS 刘强

- Status changed from RESOLVED to VERIFIED

新版本不复现，关闭issue

#6 - 2023-03-30 18:44 - 移动测试一组_CDTS 刘强

- Status changed from VERIFIED to CLOSED

Files

tlog_sts40x190142_013_0314035303.tar.gz 23.1 MB 2023-03-14 移动测试一组_CDTS 刘强
